[AntiCheat]
Log = false
Loh = false
AntiCheatLog = false
Blocker_AntiCheat_GG = 0
Anti_gg = 0
GH70 = 0
Blocker_0000_000_000 = 0
Blocker_AntiCheat_798_000_000 = 0
ValueAntiCheat = false
BlockCheat = false
ValueAnddres = false

[defaults]
base_features = none
default_mntopts = none
enable_periodic_fsck = 0
blocksize = 4096
inode_size = 256
inode_ratio = 16384
reserved_ratio = 1.0

[fs_types]
ext3 = {
    features = none
}
ext4 = {
    features = none
    inode_size = 256
}
ext4dev = {
    features = none
    inode_size = 256
    options = test_fs=0
}
small = {
    blocksize = 1024
    inode_size = 128
    inode_ratio = 4096
}
floppy = {
    blocksize = 1024
    inode_size = 128
    inode_ratio = 8192
}
big = {
    inode_ratio = 32768
}
huge = {
    inode_ratio = 65536
}
news = {
    inode_ratio = 4096
}
largefile = {
    inode_ratio = 1048576
    blocksize = -1
}
largefile4 = {
    inode_ratio = 4194304
    blocksize = -1
}
hurd = {
    blocksize = 4096
    inode_size = 128
}